Search found 1 match

by Tanmay9511
Thu Feb 08, 2018 9:20 am
Forum: 2.x.x support
Topic: [SVG ONLY FEATURE/BUG] Stored Cross-Site Scripting Vulnerability
Replies: 1
Views: 2728

[SVG ONLY FEATURE/BUG] Stored Cross-Site Scripting Vulnerability

Hi Team,

I have found stored cross-site scripting on WonderCMS 2.4.0 application.

Vulnerability exists on File Upload functionality.